/*.submissions_hover {
	color: rgb(0,102,255);
}*/
/*.submission_odd {
	background-color: #E6E6E6;
}
.submission_even {
	background-color: #CCCCCC;
}*/
/*.submission_select {
	background-color: #6CF;
}*/
.submission_frame {
	border: medium solid #B3A3AA;
	padding: 20px;
}
.submission_menu {
	margin-bottom: 50px;
}
.submission_menu ul {
	list-style-type: none;
	margin: 0px;
	text-align: right;
	padding: 0px;
}
.submission_menu li {
	display: inline;
	margin: 0px;
	padding: 0px;
}
.submission_menu a {
	font-size: 0.9em;
	margin-right: 5px;
	color: #CA94AF;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}
.submission_menu a:hover {
	color: #FFFFFF;
}
/*.submission_frame .submission_table {
	width: 100%;
}*/
.master_frame #frameFollowing #following_content .submission_frame h2 {
	margin: 0px;
}
/*#following_content .submission_frame div .mission .header {
	text-transform: capitalize;
	color: #FFF;
	background-color: #000;
	text-align: left;
	padding: 4px;
	margin: 4px;
	line-height: 24px;
}*/
/*.master_frame #frameFollowing #following_content .submission_frame th {
	text-transform: uppercase;
	color: #FFF;
	background-color: #6D0C05;
	text-align: left;
	padding: 5px;
}
.master_frame #frameFollowing #following_content .submission_frame td {
	padding: 5px;
}
.master_frame #frameFollowing #following_content .submission_frame .space {
	margin-bottom: 30px;
}*/

/*.columnHover {
	background-color: #CCC;
}*/


/*////////////////////////////////////*/

.submission_frame .tableFrame {
	background-color: #FFFFFF;
}

table.submission {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	background-color: #CDCDCD;
	margin: 10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}

table.submission thead tr th, table.submission tfoot tr th {
	background-color: rgba(102,37,40,1.00);
	font-size: 12px;
	padding: 4px;
	color: #FFFFFF;
	line-height: 22px;
	text-transform: uppercase;
	font-weight: lighter;
}
table.submission thead tr .header {
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.submission thead tr .ascending a {
	width: 18px;
	height: 18px;
	background-image: url(../images/submissions_tables/ascending.png);
	display: block;
	float: right;
	background-repeat: no-repeat;
	margin: 2px;
}
table.submission thead tr .ascending a:hover {
	width: 18px;
	height: 18px;
	background-image: url(../images/submissions_tables/ascending_hover.png);
}
table.submission thead tr .descending a {
	width: 18px;
	height: 18px;
	background-image: url(../images/submissions_tables/descending.png);
	display: block;
	float: right;
	background-repeat: no-repeat;
	margin: 2px;
}
table.submission thead tr .descending a:hover {
	width: 18px;
	height: 18px;
	background-image: url(../images/submissions_tables/descending_hover.png);
}
table.submission tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.submission tbody tr:hover td {
	background-color: rgba(102,37,40,1.00);
	color: #FFFFFF;
}
table.submission tbody tr:nth-of-type(even) td {
	background-color: rgba(214,214,214,.8);
}
table.submission tbody tr:nth-of-type(even):hover td {
	background-color: rgba(102,37,40,1.00);
	color: #FFFFFF;
}
/*table.submission thead tr .headerSortUp {
	background-image: url(../images/submissions_tables/asc.gif);
}
table.submission thead tr .headerSortDown {
	background-image: url(../images/submissions_tables/desc.gif);
}
table.submission thead tr .headerSortDown, table.submission thead tr .headerSortUp {
background-color: #8dbdd8;
}*/
